<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="191e34c3be54c8508bd58d20704775d6">
  <dict>
    <!--2019-08-26 12:50:52.000-->
    <int key="callWaitingMode">7</int>
    <!--2018-05-28 17:48:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-04-10 16:26:42.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-11-22 10:48:28.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-08-26 12:50:52.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
